<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.konversation.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Konversation</name>
  <name xml:lang="ar">محادثك</name>
  <name xml:lang="ca">Konversation</name>
  <name xml:lang="ca-valencia">Konversation</name>
  <name xml:lang="cs">Konversation</name>
  <name xml:lang="da">Konversation</name>
  <name xml:lang="de">Konversation</name>
  <name xml:lang="el">Konversation</name>
  <name xml:lang="en-GB">Konversation</name>
  <name xml:lang="es">Konversation</name>
  <name xml:lang="et">Konversation</name>
  <name xml:lang="fi">Konversation</name>
  <name xml:lang="fr">Konversation</name>
  <name xml:lang="gl">Konversation</name>
  <name xml:lang="hu">Konversation</name>
  <name xml:lang="ia">Konversation</name>
  <name xml:lang="id">Konversation</name>
  <name xml:lang="it">Konversation</name>
  <name xml:lang="ko">Konversation</name>
  <name xml:lang="nl">Konversation</name>
  <name xml:lang="nn">Konversation</name>
  <name xml:lang="pl">Konversation</name>
  <name xml:lang="pt">Konversation</name>
  <name xml:lang="pt-BR">Konversation</name>
  <name xml:lang="ru">Konversation</name>
  <name xml:lang="sk">Konversation</name>
  <name xml:lang="sl">Konversation</name>
  <name xml:lang="sr">Конверзација</name>
  <name xml:lang="sr-Latn">Konverzacija</name>
  <name xml:lang="sr-ijekavian">Конверзација</name>
  <name xml:lang="sr-ijekavianlatin">Konverzacija</name>
  <name xml:lang="sv">Konversation</name>
  <name xml:lang="tr">Konversation</name>
  <name xml:lang="uk">Konversation</name>
  <name xml:lang="x-test">xxKonversationxx</name>
  <name xml:lang="zh-CN">Konversation</name>
  <name xml:lang="zh-TW">Konversation</name>
  <summary>IRC client</summary>
  <summary xml:lang="ar">عميل آي‌آرسي</summary>
  <summary xml:lang="ca">Client d'IRC</summary>
  <summary xml:lang="ca-valencia">Client d'IRC</summary>
  <summary xml:lang="cs">Klient IRC</summary>
  <summary xml:lang="da">IRC-klient</summary>
  <summary xml:lang="de">IRC-Programm</summary>
  <summary xml:lang="el">Εφαρμογή IRC</summary>
  <summary xml:lang="en-GB">IRC client</summary>
  <summary xml:lang="es">Cliente de IRC</summary>
  <summary xml:lang="et">IRC klient</summary>
  <summary xml:lang="fi">IRC-asiakas</summary>
  <summary xml:lang="fr">Client IRC</summary>
  <summary xml:lang="gl">Cliente de IRC</summary>
  <summary xml:lang="he">לקוח IRC</summary>
  <summary xml:lang="hu">IRC kliens</summary>
  <summary xml:lang="ia">Cliente IRC</summary>
  <summary xml:lang="id">Klien IRC</summary>
  <summary xml:lang="it">Client IRC</summary>
  <summary xml:lang="ko">IRC 클라이언트</summary>
  <summary xml:lang="nl">IRC-client</summary>
  <summary xml:lang="nn">IRC-klient</summary>
  <summary xml:lang="pl">Klient IRC</summary>
  <summary xml:lang="pt">Cliente de IRC</summary>
  <summary xml:lang="pt-BR">Cliente IRC</summary>
  <summary xml:lang="ru">Клиент IRC</summary>
  <summary xml:lang="sk">IRC klient</summary>
  <summary xml:lang="sl">Odjemalec za IRC</summary>
  <summary xml:lang="sr">ИРЦ клијент</summary>
  <summary xml:lang="sr-Latn">IRC klijent</summary>
  <summary xml:lang="sr-ijekavian">ИРЦ клијент</summary>
  <summary xml:lang="sr-ijekavianlatin">IRC klijent</summary>
  <summary xml:lang="sv">IRC-klient</summary>
  <summary xml:lang="tr">IRC istemcisi</summary>
  <summary xml:lang="uk">Клієнт IRC</summary>
  <summary xml:lang="x-test">xxIRC clientxx</summary>
  <summary xml:lang="zh-CN">IRC 客户端</summary>
  <summary xml:lang="zh-TW">IRC 用戶端程式</summary>
  <description>
    <p>
      Konversation is a user-friendly Internet Relay Chat (IRC) client by KDE.
      It provides easy access to standard IRC networks such as Libera,
      where the KDE IRC channels can be found.
    </p>
    <p xml:lang="ca">El Konversation és un client fàcil d'emprar de l'Internet Relay Chat (IRC), creat per la comunitat KDE. Proporciona un accés senzill a les xarxes IRC estàndards, com Libera, a on es poden trobar els canals IRC de KDE.</p>
    <p xml:lang="ca-valencia">El Konversation és un client fàcil d'emprar de l'Internet Relay Chat (IRC), creat per la comunitat KDE. Proporciona un accés senzill a les xarxes IRC estàndards, com Libera, a on es poden trobar els canals IRC de KDE.</p>
    <p xml:lang="de">Konversation ist ein benutzerfreundliches Internet-Relay-Chat (IRC)-Programm von KDE. Es bietet einen einfachen Zugang zu Standard-IRC-Netzwerken wie Libera, wo die KDE-IRC-Kanäle zu finden sind.</p>
    <p xml:lang="el">Το Konversation είναι μια φιλική στον χρήστη εφαρμογή-πελάτης για την προώθηση συνομιλίας στο Διαδίκτυο (Internet Relay Chat, IRC) από το KDE. Παρέχει εύκολη πρόσβαση σε τυπικά IRC δίκτυα όπως το Libera, όπου μπορείτε να βρείτε τους διαύλους IRC του KDE.</p>
    <p xml:lang="en-GB">Konversation is a user-friendly Internet Relay Chat (IRC) client by KDE. It provides easy access to standard IRC networks such as Libera, where the KDE IRC channels can be found.</p>
    <p xml:lang="es">Konversation es un cliente IRC (Internet Relay Chat) fácil de usar desarrollado por KDE. Proporciona un fácil acceso a las redes estándar IRC como Libera, donde se pueden encontrar los canales IRC de KDE.</p>
    <p xml:lang="fi">Konversation on KDE:n käyttäjäystävällinen IRC-asiakas (Internet Relay Chat), joka tarjoaa helpon pääsyn IRC-vakioverkkoihin kuten Liberaan, mistä löytyvät KDE:n IRC-kanavat.</p>
    <p xml:lang="fr">Konversation est un client IRC (Internet Relay Chat) convivial de KDE. Il fournit un accès facile aux réseaux IRC standards tels que Libera, où les canaux IRC de KDE se trouvent.</p>
    <p xml:lang="hu">A Konversation a KDE felhasználóbarát Internet Relay Chat (IRC) kliense. Könnyű hozzáférést biztosít a szabványos IRC hálózatokhoz, mint például a Libera, ahol a KDE IRC csatornák találhatók.</p>
    <p xml:lang="it">Konversation è un client per Internet Relay Chat (IRC) facile da usare sviluppato da KDE. Fornisce un acceso rapido alle reti IRC standard come Libera, dove si possono trovare i canali IRC di KDE.</p>
    <p xml:lang="ko">Konversaion은 KDE의 IRC 클라이언트입니다. KDE IRC 채널이 있는 Libera와 같은 IRC 네트워크에 쉽게 연결할 수 있습니다.</p>
    <p xml:lang="nl">Konversation is een gebruikersvriendelijke Internet Relay Chat (IRC)-client door KDE. Het biedt gemakkelijk toegang tot standaard IRC-netwerken zoals Libera, waar de KDE IRC-kanalen zijn te vinden.</p>
    <p xml:lang="pl">Konversation jest przyjaznym użytkownikowi programem do obsługi Internet Relay Chat (IRC) dla KDE. Zapewnia łatwy dostęp do standardowych sieci IRC, takich jak Libera, na których można znaleźć kanały IRC dla KDE.</p>
    <p xml:lang="pt">O Konversation é um cliente amigável de Internet Relay Chat (IRC) do KDE. Oferece um acesso rápido às redes-padrão de IRC, como o Libera - onde se encontram os canais de IRC do KDE.</p>
    <p xml:lang="pt-BR">O Konversation é um cliente de IRC (Internet Relay Chat) amigável do KDE. Ele fornece acesso fácil a redes IRC padrão, como Libera, onde os canais IRC do KDE podem ser encontrados.</p>
    <p xml:lang="ru">Konversation — клиент IRC с дружественным интерфейсом, разработанный KDE. Он обеспечивает доступ к стандартным сетям IRC (например, к Libera), где находятся IRC-каналы KDE.</p>
    <p xml:lang="sk">Konversation je používateľsky priateľský klient pre IRC od KDE. Poskytuje ľahký prístup ku štandardným IRC sieťam ako Libera, KDE sa dajú nájsť KDE IRC kanály.</p>
    <p xml:lang="sl">Konversation je uporabniku prijazen odjemalec Internet Relay Chat (IRC), ki ga izdelal KDE. To omogoča enostaven dostop do standardnih omrežij IRC, kot je Libera, kjer najdete lahko IRC kanale za KDE.</p>
    <p xml:lang="sv">Konversation är en användarvänlig IRC-klient (Internet Relay Chat) av KDE. Det erbjuder enkel åtkomst till vanliga IRC-nätverk såsom Libera, där KDE:s IRC-kanal finns.</p>
    <p xml:lang="uk">Konversation — зручний для користування клієнт Internet Relay Chat (IRC) від KDE. Програма надає простий доступ до стандартних мереж IRC, зокрема Libera, де можна знайти канали IRC KDE.</p>
    <p xml:lang="x-test">xxKonversation is a user-friendly Internet Relay Chat (IRC) client by KDE. It provides easy access to standard IRC networks such as Libera, where the KDE IRC channels can be found.xx</p>
    <p xml:lang="zh-CN">Konversation 是一个由 KDE 团队打造的、便于使用的 Internet Relay Chat (IRC) 客户端。它可轻松访问如 Libera 在内的标准 IRC 网络，也能在此找到 KDE 的 IRC 频道。</p>
    <p>Features:</p>
    <p xml:lang="ar">الميزات:</p>
    <p xml:lang="ca">Característiques:</p>
    <p xml:lang="ca-valencia">Característiques:</p>
    <p xml:lang="cs">Vlastnosti:</p>
    <p xml:lang="da">Funktioner:</p>
    <p xml:lang="de">Funktionen:</p>
    <p xml:lang="el">Λειτουργίες:</p>
    <p xml:lang="en-GB">Features:</p>
    <p xml:lang="es">Características:</p>
    <p xml:lang="et">Omadused:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités :</p>
    <p xml:lang="gl">Funcionalidades:</p>
    <p xml:lang="he">תכונות:</p>
    <p xml:lang="hu">Szolgáltatások:</p>
    <p xml:lang="ia">Characteristicas:</p>
    <p xml:lang="id">Fitur:</p>
    <p xml:lang="it">Funzionalità:</p>
    <p xml:lang="ko">기능:</p>
    <p xml:lang="nl">Mogelijkheden:</p>
    <p xml:lang="nn">Funksjonar:</p>
    <p xml:lang="pl">Możliwości:</p>
    <p xml:lang="pt">Funcionalidades:</p>
    <p xml:lang="pt-BR">Recursos:</p>
    <p xml:lang="ru">Возможности:</p>
    <p xml:lang="sk">Funkcie:</p>
    <p xml:lang="sl">Zmožnosti:</p>
    <p xml:lang="sr">Могућности:</p>
    <p xml:lang="sr-Latn">Mogućnosti:</p>
    <p xml:lang="sr-ijekavian">Могућности:</p>
    <p xml:lang="sr-ijekavianlatin">Mogućnosti:</p>
    <p xml:lang="sv">Funktioner:</p>
    <p xml:lang="tr">Özellikler:</p>
    <p xml:lang="uk">Можливості:</p>
    <p xml:lang="x-test">xxFeatures:xx</p>
    <p xml:lang="zh-CN">功能：</p>
    <p xml:lang="zh-TW">功能：</p>
    <ul>
      <li>Standard IRC features</li>
      <li xml:lang="ar">ميزات آي‌آرسي القياسيّة</li>
      <li xml:lang="ca">Característiques estàndard de l'IRC</li>
      <li xml:lang="ca-valencia">Característiques estàndard de l'IRC</li>
      <li xml:lang="da">Standard IRC-funktioner</li>
      <li xml:lang="de">Standard-IRC-Funktionen</li>
      <li xml:lang="el">Τυπικές IRC λειτουργίες</li>
      <li xml:lang="en-GB">Standard IRC features</li>
      <li xml:lang="es">Características estándar de IRC</li>
      <li xml:lang="et">Tavapärased IRC omadused</li>
      <li xml:lang="fi">IRCin vakio-ominaisuudet</li>
      <li xml:lang="fr">Fonctionnalités standards IRC</li>
      <li xml:lang="gl">Funcionalidades estándar de IRC.</li>
      <li xml:lang="he">תכונות IRC רגילות</li>
      <li xml:lang="hu">Standard IRC szolgáltatások</li>
      <li xml:lang="ia">Characteristicas de RC Standard</li>
      <li xml:lang="id">Fitur IRC standar</li>
      <li xml:lang="it">Funzionalità di base di IRC</li>
      <li xml:lang="ko">표준 IRC 기능</li>
      <li xml:lang="nl">Standaard IRC-functies</li>
      <li xml:lang="nn">Standard IRC-funksjonar</li>
      <li xml:lang="pl">Standardowe możliwości IRC</li>
      <li xml:lang="pt">Funcionalidades normais do IRC</li>
      <li xml:lang="pt-BR">Recursos padrão do IRC</li>
      <li xml:lang="ru">Стандартные возможности IRC</li>
      <li xml:lang="sk">Štandardné funkcie IRC</li>
      <li xml:lang="sl">Običajne zmožnosti za IRC</li>
      <li xml:lang="sr">стандардне ИРЦ могућности</li>
      <li xml:lang="sr-Latn">standardne IRC mogućnosti</li>
      <li xml:lang="sr-ijekavian">стандардне ИРЦ могућности</li>
      <li xml:lang="sr-ijekavianlatin">standardne IRC mogućnosti</li>
      <li xml:lang="sv">Vanliga IRC-funktioner</li>
      <li xml:lang="tr">Standart IRC özellikleri</li>
      <li xml:lang="uk">Стандартні можливості IRC</li>
      <li xml:lang="x-test">xxStandard IRC featuresxx</li>
      <li xml:lang="zh-CN">标准 IRC 特性</li>
      <li xml:lang="zh-TW">標準 IRC 功能</li>
      <li>SSL server support</li>
      <li xml:lang="ar">دعم خواديم SSL</li>
      <li xml:lang="ca">Permet servidors SSL</li>
      <li xml:lang="ca-valencia">Permet servidors SSL</li>
      <li xml:lang="da">Understøttelse af SSL-server</li>
      <li xml:lang="de">Unterstützung für SSL-Server</li>
      <li xml:lang="el">Υποστήριξη διακομιστή SSL</li>
      <li xml:lang="en-GB">SSL server support</li>
      <li xml:lang="es">Reconocimiento de servidor SSL</li>
      <li xml:lang="et">SSL-serveri toetus</li>
      <li xml:lang="fi">SSL-palvelintuki</li>
      <li xml:lang="fr">Prise en charge de serveurs SSL</li>
      <li xml:lang="gl">Compatibilidade con servidores SSL.</li>
      <li xml:lang="he">תמיכה בשרתים מאובטחים ב־SSL</li>
      <li xml:lang="hu">SSL kiszolgálótámogatás</li>
      <li xml:lang="ia">Supporto de servitor SSL</li>
      <li xml:lang="id">Dukungan server SSL</li>
      <li xml:lang="it">Supporto per i server SSL</li>
      <li xml:lang="ko">SSL 서버 지원</li>
      <li xml:lang="nl">Ondersteuning voor SSL-server</li>
      <li xml:lang="nn">Støtte for SSL-tenarar</li>
      <li xml:lang="pl">Obsługa serwera SSL</li>
      <li xml:lang="pt">Suporte para o servidor em SSL</li>
      <li xml:lang="pt-BR">Suporte a servidor SSL</li>
      <li xml:lang="ru">Поддержка серверов SSL</li>
      <li xml:lang="sk">Podpora SSL servera</li>
      <li xml:lang="sl">Podpora strežnikom SSL</li>
      <li xml:lang="sr">подршка за ССЛ сервере</li>
      <li xml:lang="sr-Latn">podrška za SSL servere</li>
      <li xml:lang="sr-ijekavian">подршка за ССЛ сервере</li>
      <li xml:lang="sr-ijekavianlatin">podrška za SSL servere</li>
      <li xml:lang="sv">Stöd för SSL-server</li>
      <li xml:lang="tr">SSL sunucu desteği</li>
      <li xml:lang="uk">Підтримка роботи із серверами SSL</li>
      <li xml:lang="x-test">xxSSL server supportxx</li>
      <li xml:lang="zh-CN">SSL 服务器支持</li>
      <li xml:lang="zh-TW">支援 SSL 伺服器</li>
      <li>Bookmarking support</li>
      <li xml:lang="ar">دعم العلامات</li>
      <li xml:lang="ca">Permet les adreces d'interès</li>
      <li xml:lang="ca-valencia">Permet les adreces d'interés</li>
      <li xml:lang="da">Understøttelse af bogmærker</li>
      <li xml:lang="de">Unterstützung für Lesezeichen</li>
      <li xml:lang="el">Υποστήριξη σελιδοδεικτών</li>
      <li xml:lang="en-GB">Bookmarking support</li>
      <li xml:lang="es">Uso de marcadores</li>
      <li xml:lang="et">Järjehoidjate toetus</li>
      <li xml:lang="fi">Kirjanmerkkituki</li>
      <li xml:lang="fr">Prise en charge des signets</li>
      <li xml:lang="gl">Funcionalidade de marcar</li>
      <li xml:lang="he">תמיכה בסימניות</li>
      <li xml:lang="hu">Könyvjelzők</li>
      <li xml:lang="id">Dukungan pemarkahan</li>
      <li xml:lang="it">Supporto per i segnalibri</li>
      <li xml:lang="ko">책갈피 지원</li>
      <li xml:lang="nl">Ondersteuning voor bladwijzers</li>
      <li xml:lang="nn">Bokmerkestøtte</li>
      <li xml:lang="pl">Obsługa zakładek</li>
      <li xml:lang="pt">Suporte para favoritos</li>
      <li xml:lang="pt-BR">Suporte a favoritos</li>
      <li xml:lang="ru">Поддержка закладок</li>
      <li xml:lang="sk">Podpora záložiek</li>
      <li xml:lang="sl">Podpora zaznamkom</li>
      <li xml:lang="sr">подршка за обележиваче</li>
      <li xml:lang="sr-Latn">podrška za obeleživače</li>
      <li xml:lang="sr-ijekavian">подршка за обележиваче</li>
      <li xml:lang="sr-ijekavianlatin">podrška za obeleživače</li>
      <li xml:lang="sv">Stöd för bokmärken</li>
      <li xml:lang="tr">Yer imi desteği</li>
      <li xml:lang="uk">Підтримка роботи із закладками</li>
      <li xml:lang="x-test">xxBookmarking supportxx</li>
      <li xml:lang="zh-CN">书签支持</li>
      <li xml:lang="zh-TW">支援書籤</li>
      <li>Easy to use graphical user interface</li>
      <li xml:lang="ar">واجهة مستخدم سهلة الاستخدام</li>
      <li xml:lang="ca">Interfície gràfica d'usuari fàcil d'utilitzar</li>
      <li xml:lang="ca-valencia">Interfície gràfica d'usuari fàcil d'utilitzar</li>
      <li xml:lang="da">Brugervenlig grafisk brugerflade</li>
      <li xml:lang="de">Einfach zu bedienende grafische Benutzeroberfläche</li>
      <li xml:lang="el">Ευκολόχρηστο γραφικό περιβάλλον χρήστη</li>
      <li xml:lang="en-GB">Easy to use graphical user interface</li>
      <li xml:lang="es">Interfaz gráfica fácil de usar</li>
      <li xml:lang="et">Hõlpsasti mõistetav graafiline kasutajaliides</li>
      <li xml:lang="fi">Helppokäyttöinen graafinen käyttöliittymä</li>
      <li xml:lang="fr">Interface graphique simple d'utilisation</li>
      <li xml:lang="gl">Interface de usuario fácil de usar.</li>
      <li xml:lang="he">ממשק משתמש גרפי קל לשימוש</li>
      <li xml:lang="hu">Egyszerűen használható felhasználói felület</li>
      <li xml:lang="id">Mudah untuk menggunakan antarmuka pengguna grafikal</li>
      <li xml:lang="it">Interfaccia grafica semplice da usare</li>
      <li xml:lang="ko">사용하기 쉬운 그래픽 사용자 인터페이스</li>
      <li xml:lang="nl">Gemakkelijk te gebruiken grafische gebruikersinterface</li>
      <li xml:lang="nn">Brukarvennleg grafisk brukargrensesnitt</li>
      <li xml:lang="pl">Łatwy w użyciu interfejs graficzny</li>
      <li xml:lang="pt">Interface de utilizador simples de usar</li>
      <li xml:lang="pt-BR">Interface gráfica fácil de usar</li>
      <li xml:lang="ru">Простой в использовании графический интерфейс пользователя</li>
      <li xml:lang="sk">Ľahko použiteľné používateľské rozhranie</li>
      <li xml:lang="sl">Enostaven grafični uporabniški vmesnik</li>
      <li xml:lang="sr">предусретљиво графичко корисничко сучеље</li>
      <li xml:lang="sr-Latn">predusretljivo grafičko korisničko sučelje</li>
      <li xml:lang="sr-ijekavian">предусретљиво графичко корисничко сучеље</li>
      <li xml:lang="sr-ijekavianlatin">predusretljivo grafičko korisničko sučelje</li>
      <li xml:lang="sv">Lättanvänt grafiskt användargränssnitt</li>
      <li xml:lang="tr">Kullanımı kolay grafik kullanıcı arayüzü</li>
      <li xml:lang="uk">Простий у користуванні графічний інтерфейс</li>
      <li xml:lang="x-test">xxEasy to use graphical user interfacexx</li>
      <li xml:lang="zh-CN">易用的图形用户界面</li>
      <li xml:lang="zh-TW">易於使用的圖形化使用者介面</li>
      <li>Multiple servers and channels in one single window</li>
      <li xml:lang="ar">عدّة خواديم وقنوات في نافذة واحدة</li>
      <li xml:lang="ca">Múltiples servidors i canals en una única finestra</li>
      <li xml:lang="ca-valencia">Múltiples servidors i canals en una única finestra</li>
      <li xml:lang="da">Flere servere og kanaler i et enkelt vindue</li>
      <li xml:lang="de">Mehrere Server und Kanäle in einem einzelnen Fenster</li>
      <li xml:lang="el">Πολλοί εξυπηρετητές και κανάλια σε ένα μόνο παράθυρο</li>
      <li xml:lang="en-GB">Multiple servers and channels in one single window</li>
      <li xml:lang="es">Varios servidores y canales en una sola ventana</li>
      <li xml:lang="et">Eri serverite ja kanalite koondamine ühte aknasse</li>
      <li xml:lang="fi">Useampi palvelin ja kanava yhdessä ikkunassa</li>
      <li xml:lang="fr">Multiples serveurs et canaux dans une unique fenêtre</li>
      <li xml:lang="gl">Varios servidores e canles nunha mesma xanela.</li>
      <li xml:lang="he">מספר שרתים וערוצים בחלון אחד</li>
      <li xml:lang="hu">Több kiszolgáló és csatorna megjelenítése egy ablakon belül</li>
      <li xml:lang="id">Multipel channel dan server di satu window tunggal</li>
      <li xml:lang="it">Diversi server e canali in un'unica finestra</li>
      <li xml:lang="ko">하나의 창에서 여러 서버와 채널 관리</li>
      <li xml:lang="nl">Meerdere servers and kanalen in een enkel venster</li>
      <li xml:lang="nn">Støtte for fleire tenarar og kanalar i same vindauge</li>
      <li xml:lang="pl">Wiele serwerów i kanałów w pojedynczym oknie</li>
      <li xml:lang="pt">Vários canais e servidores numa única janela</li>
      <li xml:lang="pt-BR">Múltiplos servidores e canais em uma única janela</li>
      <li xml:lang="ru">Показ нескольких серверов и каналов в одном окне</li>
      <li xml:lang="sk">Viac serverov a kanálov v jednom okne</li>
      <li xml:lang="sl">Več strežnikov in kanalov v samo enem oknu</li>
      <li xml:lang="sr">више сервера и канала у једном прозору</li>
      <li xml:lang="sr-Latn">više servera i kanala u jednom prozoru</li>
      <li xml:lang="sr-ijekavian">више сервера и канала у једном прозору</li>
      <li xml:lang="sr-ijekavianlatin">više servera i kanala u jednom prozoru</li>
      <li xml:lang="sv">Flera servrar och kanaler i ett enda fönster</li>
      <li xml:lang="tr">Tek bir pencerede birden çok sunucu ve kanal</li>
      <li xml:lang="uk">Показ даних декількох серверів та каналів у одному вікні</li>
      <li xml:lang="x-test">xxMultiple servers and channels in one single windowxx</li>
      <li xml:lang="zh-CN">在同一个窗口中使用多个服务器和频道</li>
      <li xml:lang="zh-TW">在單一視窗中查看多個伺服器與頻道</li>
      <li>DCC file transfer</li>
      <li xml:lang="ar">نقل الملفّات عبر DCC</li>
      <li xml:lang="ca">Transferència DCC de fitxers</li>
      <li xml:lang="ca-valencia">Transferència DCC de fitxers</li>
      <li xml:lang="da">DCC-filoverførsel</li>
      <li xml:lang="de">DCC-Dateiübertragung</li>
      <li xml:lang="el">Μεταφορά αρχείων DCC</li>
      <li xml:lang="en-GB">DCC file transfer</li>
      <li xml:lang="es">Trasferencia de archivos DCC</li>
      <li xml:lang="et">DCC-failiedastus</li>
      <li xml:lang="fi">DCC-tiedostonsiirto</li>
      <li xml:lang="fr">Transfert de fichier DCC</li>
      <li xml:lang="gl">Transferencia de ficheiros por DCC.</li>
      <li xml:lang="he">העברת קבצים באמצעות DCC</li>
      <li xml:lang="hu">DCC fájlátvitel</li>
      <li xml:lang="id">Transfer file DCC</li>
      <li xml:lang="it">Trasferimento file tramite DCC</li>
      <li xml:lang="ko">DCC 파일 전송</li>
      <li xml:lang="nl">DCC Bestandsoverdracht</li>
      <li xml:lang="nn">Filoverføring via DCC</li>
      <li xml:lang="pl">Przesyłanie plików przez DCC</li>
      <li xml:lang="pt">Transferência de ficheiros por DCC</li>
      <li xml:lang="pt-BR">Transferência de arquivos DCC</li>
      <li xml:lang="ru">Передача файлов DCC</li>
      <li xml:lang="sk">Prenos súborov DCC</li>
      <li xml:lang="sl">Prenos datotek preko DCC</li>
      <li xml:lang="sr">ДЦЦ пренос фајлова</li>
      <li xml:lang="sr-Latn">DCC prenos fajlova</li>
      <li xml:lang="sr-ijekavian">ДЦЦ пренос фајлова</li>
      <li xml:lang="sr-ijekavianlatin">DCC prenos fajlova</li>
      <li xml:lang="sv">DCC-filöverföring</li>
      <li xml:lang="tr">DCC dosya aktarımı</li>
      <li xml:lang="uk">Передавання файлів за допомогою DCC</li>
      <li xml:lang="x-test">xxDCC file transferxx</li>
      <li xml:lang="zh-CN">DCC 文件传输</li>
      <li xml:lang="zh-TW">DCC 檔案傳輸</li>
      <li>Multiple identities for different servers</li>
      <li xml:lang="ar">عدّة هويّات لمختلف الخواديم</li>
      <li xml:lang="ca">Múltiples identitats per a servidors diferents</li>
      <li xml:lang="ca-valencia">Múltiples identitats per a servidors diferents</li>
      <li xml:lang="da">Flere identiteter til forskellige servere</li>
      <li xml:lang="de">Unterschiedliche Identitäten für verschiedene Server</li>
      <li xml:lang="el">Πολλές ταυτότητες για διαφορετικούς διακομιστές</li>
      <li xml:lang="en-GB">Multiple identities for different servers</li>
      <li xml:lang="es">Varias identidades para distintos servidores</li>
      <li xml:lang="et">Eri serverites eri identiteedi kasutamise võimalus</li>
      <li xml:lang="fi">Useampi henkilöys eri palvelimiin</li>
      <li xml:lang="fr">Multiples identités pour différents serveurs</li>
      <li xml:lang="gl">Varias identidades para distintos servidores.</li>
      <li xml:lang="he">זהויות שונות לשרתים שונים</li>
      <li xml:lang="hu">Különböző identitások különböző kiszolgálókhoz</li>
      <li xml:lang="id">Multipel identitas untuk server yang berbeda</li>
      <li xml:lang="it">Identità multiple per i vari server</li>
      <li xml:lang="ko">개별 서버별 다중 프로필</li>
      <li xml:lang="nl">Meerdere identiteiten voor verschillende servers</li>
      <li xml:lang="nn">Fleire identitetar for ulike tenarar</li>
      <li xml:lang="pl">Wiele tożsamości dla różnych serwerów</li>
      <li xml:lang="pt">Várias identidades para diferentes servidores</li>
      <li xml:lang="pt-BR">Múltiplas identidades para servidores diferentes</li>
      <li xml:lang="ru">Несколько профилей для разных серверов</li>
      <li xml:lang="sk">Viac identít pre rôzne servery</li>
      <li xml:lang="sl">Več istovetnosti za različne strežnike</li>
      <li xml:lang="sr">вишеструки идентитети за различите сервере</li>
      <li xml:lang="sr-Latn">višestruki identiteti za različite servere</li>
      <li xml:lang="sr-ijekavian">вишеструки идентитети за различите сервере</li>
      <li xml:lang="sr-ijekavianlatin">višestruki identiteti za različite servere</li>
      <li xml:lang="sv">Fler identiteter för olika servrar</li>
      <li xml:lang="tr">Farklı sunucular için birden fazla kimlik</li>
      <li xml:lang="uk">Можливість користування декількома профілями на різних серверах</li>
      <li xml:lang="x-test">xxMultiple identities for different serversxx</li>
      <li xml:lang="zh-CN">为不同服务器使用多个身份</li>
      <li xml:lang="zh-TW">在不同伺服器可使用不同的憑證登入</li>
      <li>Text decorations and colors</li>
      <li xml:lang="ar">زخرفة النّصوص وتلوينها</li>
      <li xml:lang="ca">Decoracions i colors del text</li>
      <li xml:lang="ca-valencia">Decoracions i colors del text</li>
      <li xml:lang="da">Tekstdekorationer og farver</li>
      <li xml:lang="de">Textdekoration und -farben</li>
      <li xml:lang="el">Διακόσμηση κειμένου και χρώματα</li>
      <li xml:lang="en-GB">Text decorations and colours</li>
      <li xml:lang="es">Decoraciones de texto y colores</li>
      <li xml:lang="et">Teksti dekoratsioonid ja värvid</li>
      <li xml:lang="fi">Tekstitehosteet ja -värit</li>
      <li xml:lang="fr">Décorations du texte et couleurs</li>
      <li xml:lang="gl">Decoracións e cores de texto.</li>
      <li xml:lang="he">עיצוב וצבעי טקסט</li>
      <li xml:lang="hu">Szövegdíszítés és színek</li>
      <li xml:lang="ia">Decorationes de texto e colores</li>
      <li xml:lang="id">Dekorasi teks dan warna</li>
      <li xml:lang="it">Decorazioni e colori per il testo</li>
      <li xml:lang="ko">텍스트 장식과 색상</li>
      <li xml:lang="nl">Tekstdecoraties en kleuren</li>
      <li xml:lang="nn">Teksteffektar og fargar</li>
      <li xml:lang="pl">Ozdobny, kolorowy tekst </li>
      <li xml:lang="pt">Decorações e cores do texto</li>
      <li xml:lang="pt-BR">Decorações de textos e cores</li>
      <li xml:lang="ru">Оформление текста и цвета</li>
      <li xml:lang="sk">Dekorácie a farby textu</li>
      <li xml:lang="sl">Okraski in barve besedila</li>
      <li xml:lang="sr">декорације и бојење текста</li>
      <li xml:lang="sr-Latn">dekoracije i bojenje teksta</li>
      <li xml:lang="sr-ijekavian">декорације и бојење текста</li>
      <li xml:lang="sr-ijekavianlatin">dekoracije i bojenje teksta</li>
      <li xml:lang="sv">Textdekorationer och färger</li>
      <li xml:lang="tr">Metin süslemeleri ve renkleri</li>
      <li xml:lang="uk">Можливість декорування та розфарбовування тексту</li>
      <li xml:lang="x-test">xxText decorations and colorsxx</li>
      <li xml:lang="zh-CN">文本修饰和颜色</li>
      <li xml:lang="zh-TW">文字裝飾與色彩</li>
      <li>OnScreen Display for notifications</li>
      <li xml:lang="ar">عرض الإخطارات على الشّاشة</li>
      <li xml:lang="ca">Mostra les notificacions en pantalla</li>
      <li xml:lang="ca-valencia">Mostra les notificacions en pantalla</li>
      <li xml:lang="da">On-screen-display til bekendtgørelser</li>
      <li xml:lang="de">OnScreen-Anzeige fir Benachrichtigungen</li>
      <li xml:lang="el">Εμφάνιση ειδοποιήσεων στην οθόνη</li>
      <li xml:lang="en-GB">OnScreen Display for notifications</li>
      <li xml:lang="es">Visualización en pantalla para notificaciones</li>
      <li xml:lang="et">Märguannete kuvamine ekraanil</li>
      <li xml:lang="fi">Ilmoitusten ruutunäyttö</li>
      <li xml:lang="fr">Affichage à l'écran des notifications</li>
      <li xml:lang="gl">Notificacións visualizadas na pantalla.</li>
      <li xml:lang="he">התראות על המסך</li>
      <li xml:lang="hu">Értesítések megjelenítése a képernyőn</li>
      <li xml:lang="id">Notifikasi didisplaikan di layar (OSD)</li>
      <li xml:lang="it">Notifiche a schermo (OnScreen Display)</li>
      <li xml:lang="ko">화면 디스플레이 알림</li>
      <li xml:lang="nl">Meldingen op het scherm tonen</li>
      <li xml:lang="nn">Vising av varslingar som skjermmeldingar</li>
      <li xml:lang="pl">Powiadomienia ekranowe</li>
      <li xml:lang="pt">Visualização no ecrã para as notificações</li>
      <li xml:lang="pt-BR">Exibição na tela para notificações</li>
      <li xml:lang="ru">Индикатор уведомлений</li>
      <li xml:lang="sk">OnScreen Display pre upozornenia</li>
      <li xml:lang="sl">Prikaz na zaslonu za obvestila</li>
      <li xml:lang="sr">екрански приказ за обавештења</li>
      <li xml:lang="sr-Latn">ekranski prikaz za obaveštenja</li>
      <li xml:lang="sr-ijekavian">екрански приказ за обавештења</li>
      <li xml:lang="sr-ijekavianlatin">ekranski prikaz za obaveštenja</li>
      <li xml:lang="sv">Visning av underrättelser på skärmen</li>
      <li xml:lang="tr">Bildirimler için Ekran Gösterimleri</li>
      <li xml:lang="uk">Екранна панель для показу сповіщень</li>
      <li xml:lang="x-test">xxOnScreen Display for notificationsxx</li>
      <li xml:lang="zh-CN">屏显提示</li>
      <li xml:lang="zh-TW">通知的 OSD 支援</li>
      <li>Automatic UTF-8 detection</li>
      <li xml:lang="ar">اكتشاف آليّ ل‍UTF-8</li>
      <li xml:lang="ca">Detecció automàtica d'UTF-8</li>
      <li xml:lang="ca-valencia">Detecció automàtica d'UTF-8</li>
      <li xml:lang="da">Automatisk UTF-8-detektion</li>
      <li xml:lang="de">Automatische UTF-8-Erkennung</li>
      <li xml:lang="el">Αυτόματος εντοπισμός UTF-8</li>
      <li xml:lang="en-GB">Automatic UTF-8 detection</li>
      <li xml:lang="es">Detección automática de UTF-8</li>
      <li xml:lang="et">Automaatne UTF-8 tuvastamine</li>
      <li xml:lang="fi">Automaattinen UTF-8-tunnistus</li>
      <li xml:lang="fr">Détection automatique de l'UTF-8</li>
      <li xml:lang="gl">Detección automática de UTF-8.</li>
      <li xml:lang="he">זיהוי UTF-8 אוטומטי</li>
      <li xml:lang="hu">UTF-8 automatikus felismerése</li>
      <li xml:lang="ia">Detection automatic de UTF-8</li>
      <li xml:lang="id">Deteksi UTF-8 otomatis</li>
      <li xml:lang="it">Rilevamento automatico di UTF-8</li>
      <li xml:lang="ko">자동 UTF-8 감지</li>
      <li xml:lang="nl">Automatische detectie van UTF-8</li>
      <li xml:lang="nn">Automatisk UTF-8-oppdaging</li>
      <li xml:lang="pl">Samoczynne wykrywanie UTF-8</li>
      <li xml:lang="pt">Detecção automática do UTF-8</li>
      <li xml:lang="pt-BR">Detecção automática de UTF-8</li>
      <li xml:lang="ru">Автоматическое определение UTF-8</li>
      <li xml:lang="sk">Automatická detekcia UTF-8</li>
      <li xml:lang="sl">Samodejna zaznava UTF-8</li>
      <li xml:lang="sr">аутоматско откривање УТФ‑8</li>
      <li xml:lang="sr-Latn">automatsko otkrivanje UTF‑8</li>
      <li xml:lang="sr-ijekavian">аутоматско откривање УТФ‑8</li>
      <li xml:lang="sr-ijekavianlatin">automatsko otkrivanje UTF‑8</li>
      <li xml:lang="sv">Automatisk detektering av UTF-8</li>
      <li xml:lang="tr">Otomatik UTF-8 algılama</li>
      <li xml:lang="uk">Автоматичне виявлення UTF-8</li>
      <li xml:lang="x-test">xxAutomatic UTF-8 detectionxx</li>
      <li xml:lang="zh-CN">自动 UTF-8 检测</li>
      <li xml:lang="zh-TW">自動 UTF-8 偵測</li>
      <li>Per channel encoding support</li>
      <li xml:lang="ar">دعم التّرميزات لكلّ قناة على حدة</li>
      <li xml:lang="ca">Permet codificació per canal</li>
      <li xml:lang="ca-valencia">Permet codificació per canal</li>
      <li xml:lang="da">Understøttelse af forskellige tegnsæt pr. kanal</li>
      <li xml:lang="de">Unterstützung für Kodierung pro Kanal</li>
      <li xml:lang="el">Υποστήριξη κωδικοποίησης ανά κανάλι</li>
      <li xml:lang="en-GB">Per channel encoding support</li>
      <li xml:lang="es">Uso de codificación por canal</li>
      <li xml:lang="et">Võimalus määrata kodeeringut igal kanalil eraldi</li>
      <li xml:lang="fi">Kanavakohtainen merkistökoodaustuki</li>
      <li xml:lang="fr">Prise en charge de l'encodage par canal</li>
      <li xml:lang="gl">Admite codificacións distintas en cada canle.</li>
      <li xml:lang="he">קידוד ספציפי לכל ערוץ</li>
      <li xml:lang="hu">Csatornánkénti kódolási beállítások</li>
      <li xml:lang="ia">Supporto de codifica per canal</li>
      <li xml:lang="id">Dukungan pengenkodean per channel</li>
      <li xml:lang="it">Supporto di codifiche per canale</li>
      <li xml:lang="ko">채널별 인코딩 지원</li>
      <li xml:lang="nl">Ondersteuning voor codering per kanaal</li>
      <li xml:lang="nn">Støtte for ulike teiknkodingar for ulike kanalar</li>
      <li xml:lang="pl">Kodowanie zależne od kanału</li>
      <li xml:lang="pt">Suporte de codificações diferentes por canal</li>
      <li xml:lang="pt-BR">Suporte a codificação por canal</li>
      <li xml:lang="ru">Поддержка различных кодировок для каналов</li>
      <li xml:lang="sk">Podpora kódovania pre každý kanál</li>
      <li xml:lang="sl">Podpora različnim kodiranjem na različnih kanalih</li>
      <li xml:lang="sr">подршка за кодирање по каналу</li>
      <li xml:lang="sr-Latn">podrška za kodiranje po kanalu</li>
      <li xml:lang="sr-ijekavian">подршка за кодирање по каналу</li>
      <li xml:lang="sr-ijekavianlatin">podrška za kodiranje po kanalu</li>
      <li xml:lang="sv">Kodningsstöd per kanal</li>
      <li xml:lang="tr">Kanal başına şifreleme desteği</li>
      <li xml:lang="uk">Можливість встановлення окремого кодування символів для кожного з каналів</li>
      <li xml:lang="x-test">xxPer channel encoding supportxx</li>
      <li xml:lang="zh-CN">支持每个频道单独设定编码</li>
      <li xml:lang="zh-TW">每個頻道各自使用不同的編碼的支援</li>
      <li>Theme support for nick icons</li>
      <li xml:lang="ar">دعم السّمات لأيقونات المستخدمين</li>
      <li xml:lang="ca">Permet temes per a les icones de sobrenom</li>
      <li xml:lang="ca-valencia">Permet temes per a les icones de sobrenom</li>
      <li xml:lang="da">Temaunderstøttelse for kaldenavn-ikoner</li>
      <li xml:lang="de">Unterstützung für Spitznamen-Symbol-Designs</li>
      <li xml:lang="el">Υποστήριξη θεμάτων για εικονίδια ψευδωνύμων</li>
      <li xml:lang="en-GB">Theme support for nick icons</li>
      <li xml:lang="es">Uso de temas para iconos de apodos</li>
      <li xml:lang="et">Kasutajate ikoonidel teemavälimuse kasutamise võimalus</li>
      <li xml:lang="fi">Teematuki tunnuskuvakkeille</li>
      <li xml:lang="fr">Prise en charge de thèmes pour les images de pseudonyme</li>
      <li xml:lang="gl">Funcionalidade de temas para iconas de alcumes.</li>
      <li xml:lang="he">תמיכה בערכות נושא לסמל הכינוי</li>
      <li xml:lang="hu">Tématámogatás a becenevek ikonjaihoz</li>
      <li xml:lang="id">Dukungan tema untuk ikon nick</li>
      <li xml:lang="it">Supporto di temi per le icone dei nick</li>
      <li xml:lang="ko">별명 아이콘 테마 지원</li>
      <li xml:lang="nl">Ondersteuning van thema voor pictogrammen bij schermnamen.</li>
      <li xml:lang="nn">Temastøtte for deltakarikon</li>
      <li xml:lang="pl">Obsługa wystrojów dla ikon pseudonimów</li>
      <li xml:lang="pt">Suporte de temas para os ícones das alcunhas</li>
      <li xml:lang="pt-BR">Suporte a temas para os ícones dos apelidos</li>
      <li xml:lang="ru">Поддержка тем значков пользователей</li>
      <li xml:lang="sk">Podpora tém pre ikony prezývok</li>
      <li xml:lang="sl">Podpora ikonam v vzdevkih</li>
      <li xml:lang="sr">тематска подршка за иконице надимака</li>
      <li xml:lang="sr-Latn">tematska podrška za ikonice nadimaka</li>
      <li xml:lang="sr-ijekavian">тематска подршка за иконице надимака</li>
      <li xml:lang="sr-ijekavianlatin">tematska podrška za ikonice nadimaka</li>
      <li xml:lang="sv">Temastöd för smeknamnsikoner</li>
      <li xml:lang="tr">Takma ad simgeleri için tema desteği</li>
      <li xml:lang="uk">Підтримка тем для піктограм профілів</li>
      <li xml:lang="x-test">xxTheme support for nick iconsxx</li>
      <li xml:lang="zh-CN">支持昵称图标主题</li>
      <li xml:lang="zh-TW">暱稱圖示的主題支援</li>
      <li>Highly configurable</li>
      <li xml:lang="ar">عال التّخصيص والضّبط</li>
      <li xml:lang="ca">Altament configurable</li>
      <li xml:lang="ca-valencia">Altament configurable</li>
      <li xml:lang="da">Meget konfigurerbar</li>
      <li xml:lang="de">Sehr anpassbar</li>
      <li xml:lang="el">Πλήρως διαμορφώσιμο</li>
      <li xml:lang="en-GB">Highly configurable</li>
      <li xml:lang="es">Altamente configurable</li>
      <li xml:lang="et">Igati seadistatav</li>
      <li xml:lang="fi">Laajalti mukautettavissa</li>
      <li xml:lang="fr">Hautement configurable</li>
      <li xml:lang="gl">Altamente configurábel.</li>
      <li xml:lang="he">הרבה אפשרויות הגדרה</li>
      <li xml:lang="hu">Számos beállítási lehetőség</li>
      <li xml:lang="ia">Altamente configurabile</li>
      <li xml:lang="id">Sangat dapat dikonfigurasi</li>
      <li xml:lang="it">Altamente configurabile</li>
      <li xml:lang="ko">다양하게 설정 가능</li>
      <li xml:lang="nl">Hoog instelbaar</li>
      <li xml:lang="nn">Kan tilpassast på mange måtar</li>
      <li xml:lang="pl">Wysoce ustawialny</li>
      <li xml:lang="pt">Extremamente configurável</li>
      <li xml:lang="pt-BR">Altamente configurável</li>
      <li xml:lang="ru">Широкие возможности настройки</li>
      <li xml:lang="sk">Vysoko konfigurovateľné</li>
      <li xml:lang="sl">Veliko nastavitvenih možnosti</li>
      <li xml:lang="sr">висока подесивост</li>
      <li xml:lang="sr-Latn">visoka podesivost</li>
      <li xml:lang="sr-ijekavian">висока подесивост</li>
      <li xml:lang="sr-ijekavianlatin">visoka podesivost</li>
      <li xml:lang="sv">Mycket anpassningsbar</li>
      <li xml:lang="tr">Son derece yapılandırılabilir</li>
      <li xml:lang="uk">Широкі можливості із налаштовування</li>
      <li xml:lang="x-test">xxHighly configurablexx</li>
      <li xml:lang="zh-CN">高度可配置</li>
      <li xml:lang="zh-TW">高度可自訂性</li>
    </ul>
  </description>
  <screenshots>
    <screenshot type="default">
      <image width="1920" height="1048">https://cdn.kde.org/screenshots/konversation/konversation.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://konversation.kde.org/</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=konversation</url>
  <url type="help">https://docs.kde.org/?application=konversation</url>
  <url type="donation">https://www.kde.org/community/donations/?app=konversation&amp;source=appdata</url>
  <project_group>KDE</project_group>
  <provides>
    <binary>konversation</binary>
  </provides>
  <releases>
    <release version="1.8.21123" date="2022-03-03"/>
    <release version="1.8.21122" date="2022-02-03"/>
    <release version="1.8.21121" date="2022-01-06"/>
    <release version="1.8.21120" date="2021-12-09"/>
  </releases>
  <custom>
    <value key="KDE::irc">#konversation</value>
    <value key="KDE::mailinglist-devel">konversation-devel@kde.org</value>
    <value key="KDE::forum">18</value>
  </custom>
  <update_contact>konversation-devel@kde.org</update_contact>
  <content_rating type="oars-1.1">
    <content_attribute id="social-chat">intense</content_attribute>
  </content_rating>
</component>
